*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#new-header nav ul, #new-header nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#new-header nav a {
  display: block;
  text-decoration: none;
}
nav a:hover, nav a:visited {
  text-decoration: none;
  color: #e3c461;
}
/*ul.menu.menu-list{
  background-image: url(../img/blur-bg.jpg);
  background-size: cover;
  background-position: top center;
}*/
.menu-bar {
  background: transparent;
  display: flex;
  background-image: url('../img/blur-bg.jpg');
  background-size: cover;
  background-position: top center;	 
}
.menu-link {
  padding: 20px 20px;
  /* background: #e8e8e8; */
  color: #FAFAFA !important;
  transition: background .2s, color .2s;
  position: relative;
  z-index: 9;
  font-size:20px;
  display: block;
}
.menu-link span{
  font-size:20px;
  font-weight:600;
  text-shadow: 0px 3px 6px #00000029;
}
.menu-link[aria-haspopup="true"] {
  padding-right: 30px;
}
.menu-link[aria-haspopup="true"]:after {
  content: "\f054";
  /*background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowRight.svg#accent'); */
  background-size: 20px;
  width: 14px;
  height: 20px;
  font-size: 18px;
  /* position: absolute; */
  right: 10px;
  top: 50%;
  font: normal normal normal 14px / 1 FontAwesome;
  transform: translateY(40%);
  float: right;
}
.mega-menu-header {
  font-size: 30px;
  /* text-transform: uppercase; */
  font-weight: 600;
  color: #E3C461 !important;
  text-shadow: 0px 3px 6px #00000029;
}
.mega-menu {
  /* background: #ffffff; */
  z-index: 10;
  backdrop-filter: blur(31px);
  -webkit-backdrop-filter: blur(31px);
  background: rgba(255, 255, 255, .1);
}
.mega-menu--multiLevel {
  flex-direction: column;
}

@media all and (min-width: 951px) {
  #new-header .nav {
    margin-top: 50px;
	background: #ffffff;
	display: none;
  }
  #new-header .nav > nav {
	max-width: 900px;
	margin: 0 auto;
  }
  .menu [aria-haspopup="true"] ~ ul {
	display: none;
  }
  .menu-bar {
	position: relative;
  }
  .menu-bar > li > [aria-haspopup="true"]:after {
	background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowBottom.svg#accent');
  }
  .menu-bar > li > [aria-haspopup="true"]:hover:after {
	background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowBottom.svg#light');
  }
  .menu-bar > li > [aria-haspopup="true"]:focus ~ ul {
	display: flex;
	transform-origin: top;
	animation: dropdown .2s ease-out;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
	display: flex;
  }
  .menu-bar > li:focus-within > [aria-haspopup="true"] ~ ul {
	display: flex;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus, .menu-bar > li:focus-within > [aria-haspopup="true"], .menu-bar > li:hover > a {
	background: #177E89;
	color: #ffffff;
  }
  .menu-bar > li > [aria-haspopup="true"]:focus:after, .menu-bar > li:focus-within > [aria-haspopup="true"]:after, .menu-bar > li:hover > a:after {
	background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowTop.svg#light');
  }
  .mega-menu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
  }
  .mega-menu:hover {
	display: flex;
  }
  .mega-menu a:hover {
	background: tint(#177E89,85%);
	color: #136a73;
  }
  .mega-menu--multiLevel > li {
	width: 33.333333333333%;
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul {
	left: 33.333333333333%;
	width: 33.333333333333%;
  }
  .mega-menu--multiLevel > li > [aria-haspopup="true"] ~ ul ul {
	width: 100%;
	left: 100%;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"] ~ ul {
	display: block;
	transform-origin: left;
	animation: flyout .2s ease-out;
	padding-bottom:100px;
  }
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"] ~ ul {
	display: block;
  }
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"], .mega-menu--multiLevel li:hover > a, .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"], .mega-menu--multiLevel li:focus-within > a {
	background: tint(#177E89,85%);
	color: #136a73;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul, .mega-menu--multiLevel [aria-haspopup="true"] {
	border-left: 1px solid #f0f0f0;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul:hover, .mega-menu--multiLevel [aria-haspopup="true"]:hover {
	display: block;
  }
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul {
	position: absolute;
	top: 0;
	height: 100%;
  }
  .mega-menu--flat > * {
	flex: 1;
  }
  .mobile-menu-trigger, .mobile-menu-header, .mobile-menu-back-item {
	display: none;
  }
}
@media all and (max-width: 950px) {
  #new-header .nav {padding: 0px;}
  .mobile-menu-trigger, .mobile-menu-header, .mobile-menu-back-item {
	display: block;
  }
  .mobile-menu-trigger {
	/* background: #177E89; */
	color: #85b0a1;
	border: 0;
	padding: 0px;
	font-size: 1.2em;
	border-radius: 4px;
	position: absolute;
	top: 54px;
	right: 15px;
	z-index: 1;
  }
  #new-header nav a:visited .mobile-menu-trigger i{
	color: #E3C461;
  }
  .mobile-menu-header {
	order: -1;
	background: transparent;
  }
  .mobile-menu-header a {
	padding: 20px 20px;
	color: #E3C461;
	visibility: visible;
	font-size: 20px;
  }
  .menu-invoker{
	visibility: visible !important;
	z-index: 999;
  }
  .menu-bar {
	flex-direction: column;
	position: fixed;
	top:0px;
	left: -100%;
	height: 100vh;
	width:100%;
	max-width: 350px;
	max-width: 100%;
	z-index:9;
	overflow-x: hidden;
	transition: left .3s;
	/* box-shadow: 1px 0px 2px 0px rgba(0,0,0,0.25); */
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul {
	display: flex;
	flex-direction: column;
	background: transparent;
	position: absolute;
	left: 100%;
	top: 0;
	max-height: 100vh;
	height: 100%;
	width: 100%;
	transition: left .3s;
	padding-bottom: 80px;
	backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px);
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] {
	font-size: 1.2em;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
	padding-left: 20px;
	font-size: 18px;
	padding: 15px 20px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
	padding-left: 80px;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] {
	color: #fafafa;
	font-weight: 600;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:after {
	content: "+";
	background: none;
	font-size: 1em;
	font-weight: normal;
	height: 20px;
	line-height: 1;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul {
	max-height: 0px;
	transform-origin: top;
	transform: scaleY(0);
	transition: max-height .1s;
  }
  .mega-menu-content {
	padding: 20px 25px;
  }
  .mobile-menu-back-item {
	order: -1;
  }
  .mobile-menu-back-item a {
	background: tint(grey,70%);
	color: #E3C461;
	max-height: calc(1.4em + 40px);
	margin-top: calc(0px - (1.4em + 40px));
	pointer-events: none;
  }
  .mobile-menu-back-item a:before {
	content: "\f060";
	width: 14px;
	height: 17px;
	/* background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowLeft.svg#default'); */
	background-size: 20px;
	margin-right: 10px;
	display: inline-block;
	color: #e3c461;
	font: normal normal normal 14px / 1 FontAwesome;
  }
  .mobile-menu-trigger:focus ~ ul {
	left: 0;
  }	
  .menu-invoker:focus-within .menu-bar {
	left: -100%;
  }	
  .menu-invoker:focus-within .menu-bar {
	transform: none;
  }
  .menu-bar:hover, .menu-bar:focus-within {
	left: 0;
  }
  /*.menu-invoker:hover, .menu-bar:focus-within {
	left: -100%;
  }*/
  .menu-bar > li > [aria-haspopup="true"]:focus ~ ul {
	left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul {
	margin-top: calc(1.4em + 40px);
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover, .menu-bar > li > [aria-haspopup="true"] ~ ul:focus-within {
	left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:focus ~ ul {
	max-height: 800px;
	animation: dropdown .3s forwards;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul li:focus-within > [aria-haspopup="true"] ~ ul {
	max-height: 800px;
	transform: scaleY(1);
  }
  .menu-bar > li:focus-within ~ .mobile-menu-header a {
	visibility: hidden;
  }	
  .menu-invoker{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10000;
  }
}
@media all and (max-width: 950px) and (hover: none) {
  .mobile-menu-trigger:hover ~ ul {
	left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"]:hover ~ ul {
	left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
	left: 0;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:hover ~ ul {
	max-height: 500px;
	animation: dropdown .3s forwards;
  }
  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul:hover {
	max-height: 500px;
	transform: scaleY(1);
  }
  .menu-bar > li:hover ~ .mobile-menu-header a {
	visibility: hidden;
  }
}
@keyframes dropdown {
  0% {
	opacity: 0;
	transform: scaleY(0);
  }
  50% {
	opacity: 1;
  }
  100% {
	transform: scaleY(1);
  }
}
@keyframes flyout {
  0% {
	opacity: 0;
	transform: scaleX(0);
  }
  100% {
	opacity: 1;
	transform: scaleX(1);
  }
}

/* .active-nav {
    left: 0;
}
.side-navbar{
	margin-left: -300px;
}
.active-cont {
    left: -100%;
} */